"MLS_Error_NameNULL" = "El nombre no puede quedar en blanco";
"MLS_Error_NameLength" = "El nombre de la categoría no puede ser superior a 40";
"MLS_Error_NameDup" = "El nombre de la categoría ya existe, por favor, introduzca otro nombre";
"MLS_GroupMenu_SendEmail" = "Enviar E-Mail";
"MLS_GroupMenu_Rename" = "Renombrar categoría";
"MLS_GroupMenu_Remove" = "Eliminar grupo";
"MLS_GroupMenu_RevertOrder" = "Restablecer el orden predeterminado";
"MLS_RemoveGroupQuery" = "¿Desea realmente eliminar?";
"MLS_RemoveGroupNotice" = "Después de borrar, todos los contactos en la categoría se moverán a Otros Contactos.";
"MLS_EnterGroupName" = "Por favor ingrese el nombre del grupo";
